defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: 3e08e054-df17-4887-88e5-94d532533a9b # Default
handle: downloads
maxAuthors: 1
name: Atsisiuntimai
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - refresh
        - '1'
      -
        - urlFormat
        - '{url}'
propagationMethod: all
siteSettings:
  ad2ce0b7-d028-4e63-b7e3-6c3c472ff521: # Telefonai.eu
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
type: channel
